"Back Matter" = "Páginas finales";

"Blackboard" = "Pizarra";

"Book (Blue Book)" = "Libro (libro azul)";

"Book (Blue Notebook)" = "Libro (libreta azul)";

"Book (Brown Book)" = "Libro (libro marrón)";

"Book (Composition)" = "Libro (redacción)";

"Book (Green Book)" = "Libro (libro verde)";

"Book (Green Notebook)" = "Libro (libreta verde)";

"Book (Orange Notebook)" = "Libro (libreta naranja)";

"Book (Red Book)" = "Libro (libro rojo)";

"Book (Yellow Book)" = "Libro (libro amarillo)";

"Calendar" = "Calendario";

"Characters (Character Sheet)" = "Caracteres (hoja de caracteres)";

"Characters (Mask)" = "Caracteres (máscara)";

"Characters (Photo)" = "Caracteres (foto)";

"Clapper Board" = "Claqueta";

"Clock" = "Reloj";

"Cog" = "Engranaje";

"Eye" = "Ojo";

"Figures and Graphs" = "Figuras y gráficos";

"Filing Cabinet" = "Armario para llenar";

"Flag (Blue Flag)" = "Indicador (indicador azul)";

"Flag (Green Flag)" = "Indicador (indicador verde)";

"Flag (Orange Flag)" = "Indicador (indicador naranja)";

"Flag (Purple Flag)" = "Indicador (indicador morado)";

"Flag (Red Flag)" = "Indicador (indicador rojo)";

"Flag (White Flag)" = "Indicador (indicador blanco)";

"Flag (Yellow Flag)" = "Indicador (indicador amarillo)";

"Front Matter" = "Páginas preliminares";

"Inbox" = "Bandeja de entrada";

"Information" = "Información";

"Lectern" = "Atril";

"Light Bulb" = "Bombilla";

"Locations (Location Sheet)" = "Ubicaciones (hoja de ubicaciones)";

"Locations (Map)" = "Ubicaciones (mapa)";

"Magnifying Glass" = "Lupa";

"Music" = "Música";

"Musical Notes" = "Notas musicales";

"Notes (Blue Notepad)" = "Notas (bloc de notas azul)";

"Notes (Green Notepad)" = "Notas (bloc de notas verde)";

"Notes (Red Notepad)" = "Notas (bloc de notas rojo)";

"Notes (White Notepad)" = "Notas (bloc de notas blanco)";

"Notes (Yellow Notepad)" = "Notas (bloc de notas amarillo)";

"Outline" = "Organizar";

"Pencil" = "Lápiz";

"Question Mark" = "Signo de interrogación";

"Reviewer Comments" = "Comentarios del revisor";

"Scissors" = "Tijeras";

"Speech Bubble" = "Bocadillo de diálogo";

"Speech Marks" = "Comillas";

"Statistics" = "Estadísticas";

"Sync Folder" = "Carpeta de sincronización";

"Tables" = "Tablas";

"Test Tube" = "Tubo de ensayo";

"Thought Bubble" = "Bocadillo de pensamiento";

"To Do (Ticked)" = "Cosas pendientes (seleccionadas)";

"To Do (Unticked)" = "Cosas pendientes (no seleccionadas)";

"TV (Flat Screen TV)" = "TV (TV de pantalla plana)";

"TV (Old TV)" = "TV (TV antiguo)";

"Warning" = "Advertencia";

"Way-Station (Blue Way-Station)" = "Estación intermedia (estación intermedia azul)";

"Way-Station (Green Way-Station)" = "Estación intermedia (estación intermedia verde)";

"Way-Station (Orange Way-Station)" = "Estación intermedia (estación intermedia naranja)";

"Way-Station (Purple Way-Station)" = "Estación intermedia (estación intermedia morada)";

"Way-Station (Red Way-Station)" = "Estación intermedia (estación intermedia roja)";

"Way-Station (White Way-Station)" = "Estación intermedia (estación intermedia blanca)";

"Way-Station (Yellow Way-Station)" = "Estación intermedia (estación intermedia amarilla)";